{% extends 'template.html' %}
{% load static %} 
 
{% block judul %}Tabel Jadwal kegiatan{% endblock %} 
 
{% block content %} 

<!--tabel form kegiatan -->
<section class= "table-form" id="form">
    <div class = "container">
        <div class="row">
            <div class="col-sm-12 text-center">
                <h2>Jadwal Kegiatan</h2>
            </div>
        </div>
        <table class = "table">
            <thead>
                <th>Nama Kegiatan</th>
                <th>Tanggal</th>
                <th>Tempat</th>
                <th>Kategori</th>
            </thead>
            <tbody>
                {% for i in activities %}
                {% if i.ac_name == 'Anonymous'%}
                <tr class="warning"> {% else %} <tr class="success">
                    {% endif %}
                    <td> {{i.ac_name}} </td>
                    <td> {{i.ac_time}} </td>
                    <td> {{i.ac_place}} </td>
                    <td> {{i.ac_category}} </td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
        <form class = "delete" action="/table" method="POST">
            {% csrf_token %}
            <a>Klik untuk menghapus semua activity</a>
            <br>
            <input class = "btn btn-danger" type="submit" value = "Delete">  
        </form>
    </div>
  </section>
<!--akhir tabel form kegiatan-->

{% endblock %} 